<?php
// ডাটাবেস তথ্য
$conn = mysqli_connect('localhost', 'mfudevlo_batuawallet', 'batua@wallet6602#', 'mfudevlo_batuawalletdb');


if ($_SERVER['REQUEST_METHOD'] == 'POST') {
    $mobile = $_POST['mobile'];
    
    // আপনার টেবিলের নাম signup_table নিশ্চিত করুন
    $sql = "DELETE FROM signup_table WHERE mobile = '$mobile'";

    if ($conn->query($sql) === TRUE) {
        echo "success";
    } else {
        echo "failed: " . $conn->error;
    }
}
$conn->close();
?>